@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size:20px;
	margin-top: 10px;
	margin-right: 200px;
 }
.principal {
	margin: auto;
	width: 300px;
    background-color: black;
}
table {
    width: 100%;
    background-color: #747474;
}
input {
    width: 100%;
    height: 130px;
    background-color: #9c9b9a;
    border: 1px solid #747474;
    font-size: 70px;
    text-align: right;
    color: white;
    outline: none;
}

input[type=button], input[type=reset] {
    width: 120px;
    height: 110px;
    font-size: 150%;
    background-color: #e0e0e0;
    color: black;
    text-align: center;

}
input.btn-color{
	background-color: #FF8C00;
	border: 1px solid #747474;
	color: white;
}
input.btn-cero{
	width: 100%;
}
@media screen and (min-width: 480px) and (max-width: 500px) {

    .principal {
        margin-right: 10px;
        margin-left: 10px;
    }

}

